body{
     font-family: 'Poppins', sans-serif;
     /* font-family: 'Yeseva One', cursive;  */
     margin: 0;
}

.menu-extra a{
     font-weight: bolder;
     padding: 2px 10px;
     text-decoration: none;
     color: #5B5B5B;
     font-size: 15px;
     text-shadow: 2px 2px 5px orange;
 }

 .top-banner{
     margin: 0 2%;
     text-align: right;
 }

.flexible-container{
     display: flex;
     justify-content: center;
     margin-left: 10%;
     margin-bottom: 5%;
}

.top-section{
     margin-top: 5%;

}

.half-width{
     width: 100%;
}
.half-width h1{
     font-size: 60px;
}

.half-width h2{
     font-size: 40px;
}

.half-width img{
     width: 600px;
}

.color-orange{
     color: orange;
}

#top-banner{
     border-left: 5px solid tomato;
     padding-left: 2%;
}

.paragraph{
     text-align: justify;
     width: 500px;
}

.button-link{
     text-decoration: none;
     color: white;
     background-color: #FF5959;
     padding: 12px;
     border-radius: 5px;
}

#mission-heading{
     font-size: 50px;
     text-align: center;
}


.my-mission-heading{
     font-size: 30px;
}

.my-mission-image{
     width: 141px;
     height: 141px;

}
.mission-slide{
     width: 25%;
     border-radius: 30px;
     padding: 2%;
     margin-right: 5%;

}
#mission-bg{
     background-color: rgba(79, 157, 166, 0.1);
}
#vission-bg{
     background-color: rgba(255, 89, 89, 0.1);
}
#goals-bg{
     background-color: #FFF4D6;
}

.coding-section{
     background-image: url(images/shapes/shape-1.png);
     background-repeat: no-repeat;
     background-size: 300px;
}

.project-section{
     background-image: url(images/shapes/shape-1.png);
     background-repeat: no-repeat;
     background-size: 350px;
     background-position:right;
}

.form-container-extra {
        display: flex;
        justify-content: center;
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .message-form {
        display: flex;
        flex-direction: column;
    }


    .message-form input,
    button {
        font-size: 1.3em;
        margin-top: 15px;
        border: 1px solid lightgray;
        padding-left: 10px;
        border-radius: 5px;

    }

    .message-form button {
        background-color:#FF5959;
        color: whitesmoke;
        font-weight: 700;
        padding: 5px;
        border: 0;
    }
    .message-form h1{
         text-align: center;
        color:#FF5959;
        font-size: 30px;
        
    }

.footer-bg{
background-color: black;
text-align: center;
padding: 10px;
}
.footer-bg h4{
     font-size: 35px;
}

.font-white{
     color: white;
}
#footer-span{
     color: #FF5959;
}
